<xml></xml>

Saxon API for .NET |

# XdmValue.Unwrap Method

Extract the underlying Saxon ValueRepresentation object from an XdmValue. This method is provided for the benefit of applications that need to mix use of the Saxon .NET API with direct use of the underlying objects and methods offered by the Java implementation.

public ValueRepresentation Unwrap();

#### Return Value

An object representing the XDM value in the underlying Saxon implementation.

#### See Also

XdmValue Class | Saxon.Api Namespace